{
  "seite": "200",
  "name": "PANIK ÜBERKOMME EUCH!",
  "probe": ["MU", "CH", "CH"],
  "probenMod": "",
  "technik": "Der Borbaradianer hebt die Hände, spreizt die Finger und ruft die Formel.",
  "zauberdauer": "6 Aktionen",
  "wirkung": "Dieser Zauber bewirkt bei Einzelpersonen und sogar großen Menschengruppen eine panische Angst vor dem Zauberer. Betroffen sind alle, die den Borbaradianer sehen können und deren MR geringer ist als die ZfP*/2 des Zaubers – sie werden von unermüdlicher Furcht erfüllt und fliehen schreiend. Die genaue Zielauswahl obliegt dem Zauberer; die Reichweite beträgt 10 Schritt. Die panische Angst vergeht nach wenigen Augenblicken, nachdem das Opfer den Grund der Panik nicht mehr sieht, und hinterlässt nur ein Gefühl unterschwelliger Furcht. Sobald der Borbaradianer aber erneut eine Aura der Angst verströmt, kann es leicht passieren, dass eine Welle von Hass entgegenbrandet, die friedliche Betrachter in einen wütenden Lynchmob verwandelt. Personen mit Ängsten und Phobien (Schlechte Eigenschaft) können gegen diesen Zauber um bis zur Hälfte der stärksten Angst immun sein.",
  "kosten": "23 AsP (Bor: 2W20 AsP bzw. 1W20 LeP)",
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst (alle, die den Borbaradianer deutlich sehen können, geraten in Panik)",
  "wirkungsdauer": "Der Borbaradianer verströmt 2W20 SR lang (1 SR pro AsP) eine Aura von Furcht und Schrecken.",
  "modifikationen": "Zauberdauer",
  "varianten": {
    "Objekt (+3)": {
      "description": "Der Zauber kann auf ein Objekt gelegt werden. Dadurch entsteht eine erschwerte Anwendung, die aber dazu führt, dass das Objekt selbst Furcht auslöst. Dabei sollte bedacht werden, dass ein kleines Objekt nicht so deutlich zu erkennen ist wie eine Person und daher der Wirkungsradius geringer ausfällt.",
      "mod": "",
      "limit": ""
    }
  },
  "reversalis": "Der Borbaradianer (bzw. das Objekt) wirkt schön und anziehend auf alle Betrachter, was einem um 7 Punkte erhöhten Charisma gleichkommt. Dies kann zu einer GROSSEN GIER bei Objekten führen.",
  "antimagie": "Kann in einer Zone des EINFLUSS BANNEN oder des AMAZEROTHBANN nur erschwert gesprochen werden. ÄNGSTE LINDERN kann die Wirkung dieses Zaubers aufheben oder abschwächen.",
  "merkmal": ["Einfluss", "Dämonisch (Amazeroth)"],
  "komplexität": "E",
  "repräsentation": "Bor 3, Mag (Bor) 1",
  "info": "Dieser Spruch soll in Anchopal und Rashdul belegt sein. Laut gorschen Fragmenten stammt er aus der Zeit der letzten Schlacht der Magierkriege. Heute existiert nur noch eine niedergeschriebene borbaradianische Thesis an der Akademie der Geistigen Kraft zu Fasar, wo der Zauber jedoch nicht gelehrt wird. Seine Struktur lässt erkennen, dass er theoretisch auch an Nichtmagiebegabte weitergegeben werden kann – was angeblich bereits geschehen ist."
}
